# Храна

По време на тази криза обикновено се втурваме да купуваме първото което ни хрумне.
Добре е да избираме продуктите и по-цена.
Моята проста стратегия е просто да избирам български стоки.

Списък на стоки с добри цени:
- Макарони Кръстев. Във тмаркет са 0.75 лева и са на най-долния рафт.

